/* 
 Theme Name:     Knee and Back Pain Treatment Center
 Author:         Studio Seven
 Author URI:     http://studioseven.agency
 Template:       Divi
 Version:        2.0
 Description:   A Child Theme for Divi.
*/ 

/*
 * Fix positioning on some pages (related to sticky sidebar form)
 */

div#page-container {
    overflow-x: hidden;
}
.content-container {
  z-index: 0;
}

/* 
 * Fix: Blue arrows in the bottom of Treatment pages
 */
.left-arrow-box:after {
    position: absolute;
    top: 50%;
    width: 0px;
    content: " ";
    border: solid transparent;
	border-top-width: medium;
	border-right-color: transparent;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
    border-top-width: medium;
    border-right-color: transparent;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-right-color: #8697f6;
    border-width: 40px;
    margin-top: -40px;
    left: -80px !important;
}
.right-arrow-box:after {
	position: absolute;
	top: 50%;
	width: 0px;
	content: " ";
	border: solid transparent;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-color: transparent;
	border-left-width: medium;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-color: transparent;
	border-left-width: medium;
	border-left-color: #8697f6;
	border-width: 40px;
	margin-top: -40px;
    right: -80px !important;
}
.arrow-box {
	height: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}
.arrow-box h3 {
  padding-top: 10px;
  padding-bottom: 10px !important;
}
.left-arrow-box {
	margin-left: 50px !important;
}
.left-arrow-box:hover {
  background-color: #4459cf;
}
.left-arrow-box:hover::after {
    border-right-color: #4459cf;
}
.right-arrow-box {
	margin-right: 50px !important;
}
.right-arrow-box:hover {
  background-color: #4459cf;
}
.right-arrow-box:hover::after {
    border-left-color: #4459cf;
}

/* Make submenu items wider: */

#menu-primary-menu-english li.locations-menu-item ul {
	width: 290px;
}

/* Contributing Author Banner */

.contributing-author-banner h2 {
  padding-bottom: 0px;
}

.contributing-author-banner p a {
  font-weight: 700;
  color: #8798f6;
}

.contributing-author-banner-button::after {
  display: inherit !important;
  line-height: 1.4em !important;
}

.contributing-author-banner .contributing-author-banner-button {
	padding: 11px 44px 6px 26px !important;
	width: 150px;
	text-align: center;
}
.contributing-author-banner .contributing-author-banner-button:hover {
	padding: 11px 44px 6px 26px !important;
}

.contributing-author-banner .contributing-author-banner-image span {
	width: 260px;
}

@media screen and (min-width: 981px) {
	.contributing-author-banner .contributing-author-banner-image {
		text-align: right;
	}
}

@media screen and (max-width: 980px) {
	.contributing-author-banner {
    	margin-left: 5%;
    	width: 90%;
	}
	.contributing-author-banner .contributing-author-banner-image {
		text-align: left;
	}
}

@media screen and (max-width: 430px) {
	.contributing-author-banner h2 {
		font-size: 38px !important;
	}	
	.contributing-author-banner .contributing-author-banner-image {
		text-align: center;
	}
}

/*---------------------------------
 * PRIMARY NAVIGATION
 * --------------------------------*/
.primary-menu-module ul .sub-menu .menu-item-has-children > a {
	position: relative;
}
.primary-menu-module ul .sub-menu .menu-item-has-children span.trigger-submenu-link {
	display: inline-block;
}
.primary-menu-module ul .sub-menu .menu-item-has-children span.trigger-submenu-link:after {	
	padding: 0 5px;
	color: #899af6;
	font-family: 'ETmodules';
	text-align: center;
	speak: none;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	position: relative;	
	content: '\4c';
}
.primary-menu-module ul .sub-menu .menu-item-has-children.visible span.trigger-submenu-link:after {
	content: '\4b';
}

.primary-menu-module ul .sub-menu .menu-item-has-children > a:after {
	content: none;
}
.primary-menu-module ul .sub-menu .menu-item-has-children.visible > a:after {
	content: none;
}
.primary-menu-module ul .sub-menu {
	border-top: 0;
}
.primary-menu-module ul .sub-menu > li {
	padding: 0 !important;
	width: 100%;
}
.primary-menu-module ul .sub-menu > li a {
	width: 100%;
}
.primary-menu-module ul .sub-menu ul.sub-menu {
	opacity: 1;
	display: none !important;
	visibility: hidden !important;
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0;
	border-top: none;
}
.primary-menu-module ul .sub-menu ul.sub-menu li {
	color: #7475ae !important;
}
.primary-menu-module ul .sub-menu ul.sub-menu li a {
	font-size: 14px;
	color: #7475ae !important;
}
.primary-menu-module ul .sub-menu .visible > ul.sub-menu {
	display: block !important;
	visibility: visible !important;
}
.primary-menu-module ul .sub-menu .visible > ul.sub-menu li a {
	color: #7475ae !important;
}
.primary-menu-module ul .sub-menu .visible > ul.sub-menu li a:hover {
	background-color: #fff;
	color: #999dcd !important;
	opacity: unset;
}

.no-transition {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}
.no-animations {
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

/* Start - Responsive Menu fix: */
.primary-menu-module ul li {
    padding-right: 15px;
}
@media (max-width: 980px) {
	/* This is needed to override Divi theme: */
	#page-container,
	.et_fixed_nav.et_show_nav #page-container {
		margin-top: 0px !important;
		padding-top: 0px !important;
	}
}
/* End - Responsive Menu fix: */

@media(max-width: 1705px){
    #main-header .et_menu_container {
        width: 95%;
    }
}

#main-header{
	box-shadow: 0px 3px 5px #333;
}

/* Locations dropdown menu */
#custom-navbar .location-state a {
	font-family: 'AcuminPro - Light',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 18px !important;
	color: #fff !important;
}
#custom-navbar .location-city a {
	min-width: 350px !important;
	font-family: 'AcuminPro - Light',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 14px !important;
	color: #1e88e5 !important;
}
#custom-navbar .last-city {
	margin-bottom: 20px !important;
}
#custom-navbar .location-city a span {
	color: #78909c !important;
}

/* ---------------------------------------
 * APPOINTMENT FORM 
 * -------------------------------------*/
.request-appointment-section .first-row div {
  padding: 10px 0px 0px;
  margin: 0px;
  width: 30%;
  float: left;
}

.request-appointment-section input[type="text"], 
.request-appointment-section input[type="email"] {
	font-family: 'AcumniPro',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	background-color: #ebebeb;
	border: none;
	border-radius: 3px;
	width: 96%;
	padding: 10px 8px;
	color: #90a4ae;
	float: left;
}

.request-appointment-section .second-row div {
  padding: 10px 0 0;
  margin: 0;
  float: left;
  width: 90%;
  position: relative;
}

.request-appointment-section .second-row input[type="email"] {
    position: relative;
}

.request-appointment-section .second-row input[type="submit"] {
    padding: 7px 20px 11px;
    border-radius: 0 3px 3px 0;
    text-align: center;
    color: #040a2b;
    font-size: 16px;
    position: absolute;
    right: 6px;
    border: 0;
    outline: 0;
  font-weight: 600;
}

@media only screen and ( max-width: 768px ) {
	.request-appointment-section .second-row input[type="email"] {
		width: 99%;
		padding: 10px 8px;
	}
	
	.request-appointment-section .second-row input[type="submit"] {
		border-radius: 3px;
		right: 0px;
		position: inherit;
		width: 99%;
		padding: 10px 8px;
		margin-top: 10px;
	}
	
	.request-appointment-section .et_pb_text_inner {
		margin: 10px;
	}
}

@media only screen and (max-width: 600px) {
  .request-appointment-section .first-row div {
    padding: 10px 0 0;
    width: 100%;
    float: left;
  }
  .request-appointment-section .second-row div {
  	width: 100%;
	}
	.request-appointment-section .first-row div input,
	.request-appointment-section .second-row div input{
		width: 100% !important;
	  }
}

.request-appointment-section .pop-up-layout .first-row div{
    padding: 10px 0 0;
    width: 100%;
    float: left;
 }
.request-appointment-section .pop-up-layout .second-row div {
  	width: 97%;
}

.request-appointment-section .privacy-disclaimer a{
  color: #e5c04c;
}


.primary-color {
    background-color: #4dd0e1;
}

.secondary-color {
    background-color: #fbc02d;
}

/* ---------------------------------------
 * FEATURED PRESS LOGOS  
 * -------------------------------------*/
.featured-press .et_pb_image{
  width: 12%;
  text-align: center;
  float: left;
}
@media (max-width: 1200px){
	.featured-press .et_pb_image {
		width: 25%;
	}
	.featured-press{
		padding: 5% 0 !important;
	}
}
@media (max-width: 479px) {
	.featured-press .et_pb_image {
		width: 50%;
	}
}

/*------------------------------
- Doctors slider
-------------------------------*/
@media(max-width: 1300px){
  .desktop-team-slider .slider-container-row>div {
      padding: 0 !important;
  }
  .desktop-team-slider .slide-container>div{
      padding: 0 !important;
  }
  .desktop-team-slider .slider-doctor-name h2{
        margin-top: 10px;
  }
}
@media(max-width: 1150px){
    .desktop-team-slider .slider-doctor-name h2{
        font-size: 40px !important;
    }
  .desktop-team-slider .slider-doctor-name h2 span{
        font-size: 30px !important;
    }
  .desktop-team-slider .certifications_row h2{
    font-size: 40px;
	}
  .desktop-team-slider .certifications_row h3{
      font-size: 30px;
  }
}
.mobile-team-slider .doctor-cta-container .et_pb_column{
  display: flex;
  flex-flow: row wrap;
}
.mobile-team-slider .doctor-cta-container .et_pb_button_module_wrapper{
  width: 50%;
}
.mobile-team-slider .doctor-cta-container .et_pb_button{
  width: 100%;
}

/* ---------------------------------------
 * PAGE FOOTER 
 * -------------------------------------*/
#main-footer{
	padding-bottom: 30px;
}
#main-footer .footer-widget h4.title{
	font-family: 'Acumin Pro Semibold',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
	color: #fff;
}
#main-footer .footer-widget ul li.menu-item:before{
	content: none;
}
#main-footer .footer-widget ul li {
	padding-left: 0;
}

/* Contact details */
#footer-widgets .footer-widget:first-child{
	background-color: #131c21;
  text-align: center;
	color: #78909c;
	padding-bottom: 30px;
	width: 40%;
	margin: 0 50px 30px 50px;
	padding: 3% 3% 30px 3%;
}
#main-footer .footer-widget:first-child .fwidget {
    margin-bottom: 6%;
}
.footer-widget:first-child .et_pb_widget{
	float: none;
}
#footer-widgets .footer-widget:first-child a{
	color: #448aff;
}
#footer-widgets .social-media-icon{
	margin: 0 10px;
}
.footer-widget:first-child .widget_text:nth-child(3){
	padding-bottom: 20px;
}
#footer-widgets {
    padding: 0;
}
.footer-widget:first-child .widget_text:last-child{
	margin-bottom: -80px !important;
	color: #455a64;
	letter-spacing: 1px;
	font-family: 'AcuminPro - Light',Helvetica,Arial,Lucida,sans-serif;
}

/* Sitemap menu */
#footer-widgets .footer-widget:nth-child(2) a{
	font-family: 'AcuminPro Light',Helvetica,Arial,Lucida,sans-serif;
	color: #536d79;
	font-size: 18px;
	letter-spacing: 1px;
}
#footer-widgets .footer-widget:nth-child(2) h4,
#footer-widgets .footer-widget:nth-child(3) h4{
	padding-bottom: 20px;
  border-bottom: 1px solid #536d79;
  margin-bottom: 20px;
}
#footer-widgets .footer-widget:nth-child(2) h4,
#footer-widgets .footer-widget:nth-child(3) h4{
	width: 60%;
}

/* Locations menu */
#footer-widgets .footer-widget .footer-location-state>a{
	font-family: 'Acumin Pro Semibold',Helvetica,Arial,Lucida,sans-serif;
	color: #90a4ae;
	font-size: 18px;
	text-transform: uppercase;
}
#footer-widgets .footer-widget .sub-menu .footer-location-city a{
	font-family: 'AcuminPro Light',Helvetica,Arial,Lucida,sans-serif;
	color: #1e88e5;
	font-size: 18px;
}
#footer-widgets .footer-widget .footer-location-city span{
	color: #536d79;
}
#footer-widgets .footer-last-city {
	margin-bottom: 20px;
}
#footer-widgets .sub-menu li {
    margin-left: 0;
}

#footer-widgets .footer-widget:nth-child(2),
#footer-widgets .footer-widget:nth-child(3){
	width: 25%;
	padding: 3% 10px;
	margin: 0;
}

@media (max-width: 780px) {
	#footer-widgets .social-media-icon{
		margin: 0 5px;
	}
	#main-footer>.container{
		padding: 0;
		width: 100%;
	}
	#main-footer #footer-widgets .footer-widget{
		padding: 3% 5%;
	}
}
@media (max-width: 440px) {
.footer-privacy-policy{
	padding: 0 60px;
}
}

/*----------------------------------------
 *  FB QUIZ RESULTS
 * --------------------------------------*/
.fb-result__banner h2{
	padding-bottom: 0;
}
.fb-result__service .et_pb_blurb_container{
  padding-left: 5px;
}
@media(max-width: 1200px){
  .fb-result__service{
    display: none;
  }
}

/*----------------------------------------
 *  PAIN SPECIALISTS TILES / GRID
 * --------------------------------------*/
.team-tiles .single-tile .et_pb_blurb_container{
  padding: 0px 20px;
}
@media(max-width: 500px){
    .team-tiles .et_pb_column{
        grid-template-columns: 1fr;
    }
  .team-tiles .single-tile:last-child{
    display: none; 
  }
}

/* ---------------------------------------
 * CUSTOM CLASSES USED ACROSS THE SITE  
 * -------------------------------------*/

/* Align column content to the bottom */
.vertical-align-bottom{ 
    display: flex; 
    flex-direction: column; 
    justify-content: flex-end;
} 
@media all and (-ms-high-contrast: none), 
(-ms-high-contrast: active) {
  .vertical-align-bottom{ 
      -webkit-box-align: end;
      -webkit-align-items: flex-end;
      -ms-flex-align: end;
      align-items: flex-end;
  } 
}

/* Align column content to the center */
.vertical-align-center{ 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 
@media all and (-ms-high-contrast: none), 
(-ms-high-contrast: active) {
  .vertical-align-center{ 
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: flex-end;
  } 
}

/* Clearfix for floats */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* Hidden Google+ links*/
.invisible-googleplus{
	display: none;
}

/* Schema Markup fix for Divi*/
.hatom-extra{
	display: none;
}

/*--------------------------------
- STACKING ORDE ON MOBILE DEVICES
- Add the main class to the row
- Assign order to each column
---------------------------------*/
@media all and (max-width: 980px) {
	.stacked-mobile-row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; 
		flex-wrap: wrap;
	}
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
}

/*--------------------------------
- VIDEO POPUP OVERLAY
- Customization for video popup
---------------------------------*/
button.mfp-close {
    margin-top: -50px !important;
}
.popup-youtube .et-pb-icon{
	color: #fff;
	font-size: 150px;
}

.play-icon--white a::after{
    font-family: ETmodules;
    content: "\49";
    display: block;
    position: absolute;
    z-index: 100;
    color: #fff;
    left: 50%;
    top: 50%;
    font-size: 6rem;
    line-height: 6rem;
    margin-left: -3rem;
    margin-top: -3rem;
}

/*--------------------------------
- CUSTOM LINKS
- Site wide links styling
---------------------------------*/
.link--white-underline a{
	color: #fff;
	text-decoration: underline;
}

/*--------------------------------
- CUSTOM FONTS
- Site wide Acumin Pro Black
---------------------------------*/
.acumin-pro-black h1,
.acumin-pro-black h2,
.acumin-pro-black h3,
.acumin-pro-black h4{
	font-family: 'Acumin Pro Black',Helvetica,Arial,Lucida,sans-serif !important;
}

/*--------------------------------
- POSTS
- Hide default WP title of all posts
---------------------------------*/
.et_post_meta_wrapper {
  display: none;
}

/*--------------------------------
- INSTAGRAM Feed
---------------------------------*/


#instagram-header h2 {
	font-family: 'Acumin Pro',sans-serif !important;
	font-weight: 500;
}
#instagram-header em {
    font-size: 1em;
    font-family: 'Acumin Pro',sans-serif;
	font-weight: 300;
    text-transform: lowercase;
    font-style: italic;
}

/*--------------------------------
- Treatment FAQs
---------------------------------*/

.treatment-faq.et_pb_toggle_open .et_pb_toggle_title{
  background-color: #8798f6 !important;
}
.treatment-faq.et_pb_toggle_open .et_pb_toggle_title::before {
    padding: 0 10px;
    content: "\33";
    font-weight: bold;
    font-size: 24px;
}

.treatment-faq.et_pb_toggle_close .et_pb_toggle_title{
  background-color: #1b1172;
}

.treatment-faq.et_pb_toggle_close .et_pb_toggle_title::before {
    padding: 0 10px;
    content: "\32";
    font-weight: bold;
    font-size: 24px;
}

@media(max-width: 479px){
  .treatment-faq .et_pb_toggle_content{
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
}

/*
 * Conditions Pages
 * Start...
 */

/*------------------------
- Treatments navigation
-------------------------*/
.condition-side-menu-toggle .sub-menu-link a:before{
  content: "> ";
}
.condition-side-menu-toggle .sub-menu-link{
  padding: 10px 20px !important;
  border: solid 1px #e4e4e4;
}
.condition-side-menu-toggle .sub-menu-link a{
  color: #525252;
}
.condition-side-menu-toggle.et_pb_toggle_open .et_pb_toggle_title:before {
    padding: 0 10px;
  	content: "\33";
  	font-weight: bold;
  	font-size: 24px
}
.condition-side-menu-toggle.et_pb_toggle_close .et_pb_toggle_title:before {
    padding: 0 10px;
  	content: "\32";
  	font-weight: bold;
  	font-size: 24px
}

/*---------------------------
- Certifications highlight
----------------------------*/
.certification-blurb .et_pb_blurb_container{
  padding: 0;
}
.certification-blurb h4{
  padding: 0 !important;
}


/*---------------------------
- Lists
----------------------------*/
.conditions-list-item.list-item .et_pb_blurb_container,
.conditions-list-item.list-item2 .et_pb_blurb_container{
  padding-left: 0;
}
.conditions-list-item.list-item .et_pb_blurb_description{
  margin-left: -30px;
}

/*-----------------
- Arrow CTA's
------------------*/
.conditions-arrows.arrow-box .et_pb_text_inner{
  height: 80px;
  display: flex;
	flex-direction: column;
	justify-content: center;
}
.conditions-arrows.arrow-box h3{
  padding-bottom: 0;
}
.conditions-arrows.left-arrow-box:after {
	position: absolute;
    top: 50%;
    width: 0px;
    content: " ";
    border: solid transparent;
    border-right-color: #8697f6;
    border-width: 40px;
    margin-top: -40px;
    left: -30px;
}
.conditions-arrows.right-arrow-box:after {
	position: absolute;
    top: 50%;
    width: 0px;
    content: " ";
    border: solid transparent;
    border-left-color: #8697f6;
    border-width: 40px;
    margin-top: -40px;
    right: -30px;
}
.conditions-arrows.right-arrow-box:hover:after {
    border-left-color: #4459cf;
}
.conditions-arrows.left-arrow-box:hover:after {
    border-right-color: #4459cf;
}
.conditions-arrows.arrow-box:hover {
    background-color: #4459cf;
}

/*-----------------
- Treatment FAQs
------------------*/
.conditions-faq.treatment-faq.et_pb_toggle_open .et_pb_toggle_title{
  background-color: #8798f6;
}
.conditions-faq.treatment-faq.et_pb_toggle_close .et_pb_toggle_title{
  background-color: #1b1172;
}
h2, h4{
  padding: 0;
}
@media(max-width: 479px){
  .conditions-faq.treatment-faq .et_pb_toggle_content{
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
}

/*-----------------------
- General mobile styling
------------------------*/
@media(max-width: 479px){
  .conditions-flex-column{
    display: flex;
    flex-flow: column;
    align-items: center;
  }
}

/*
 * Conditions Pages
 * ... end.
 */
